Package Details: perl-devel-overrideglobalrequire 0.001-1

Git Clone URL: https://aur.archlinux.org/perl-devel-overrideglobalrequire.git (read-only, click to copy)
Package Base: perl-devel-overrideglobalrequire
Description: Override CORE::GLOBAL::require safely
Upstream URL: https://metacpan.org/release/Devel-OverrideGlobalRequire
Licenses: GPL, PerlArtistic
Submitter: alienzj
Maintainer: alienzj
Last Packager: alienzj
Votes: 0
Popularity: 0.000000
First Submitted: 2020-05-10 17:40
Last Updated: 2020-05-10 17:40